Android 2.3.x na minimálne 4.x

Poslaťod StevoZ » Pon 29. Aug 2016 13:25:57

Ahojte.
Mám samsung S5690 (xcover) len mám tam verziu 2.3.x a potrebujem min. android v4.x je to možné?

Dík
StevoZ
zelenáč
zelenáč
 
Príspevky: 2
Registrovaný: Pon 29. Aug 2016 13:16:19
mobil: Samsung 5690
tablet: Lenovo

Poslaťod Stano36 » Pon 29. Aug 2016 13:39:37

Pozeral som stránku http://samsung-updates.com/device/?id=GT-S5690 a tam uvádzajú poslednú oficiálnu verziu Android 2.3.6

Edit:
Nenašiel som ani custom rom pre toto zariadenie.
Obrázok užívateľa
Stano36
Administrátor
Administrátor
 
Príspevky: 6816
Registrovaný: Pia 06. Máj 2011 13:55:10
Bydlisko: Kriváň
mobil: HTC U12+
tablet: Lenovo YT3-PRO

Poslaťod StevoZ » Pon 29. Aug 2016 18:35:45

To som pozeral aj ja. Len či nejaký neoficialny funkčný upgrade.
V4.x zhánam najme kvôli aplikácií LocaToWeb.. A nechcem kupovať nový mobil kvôli tomu..Ale asi budem musieť. No kúpiť android aj proti nárazom a vode, stojí dosť peňazí.

Ďakujem

Stano36 píše:Pozeral som stránku http://samsung-updates.com/device/?id=GT-S5690 a tam uvádzajú poslednú oficiálnu verziu Android 2.3.6

Edit:
Nenašiel som ani custom rom pre toto zariadenie.
StevoZ
zelenáč
zelenáč
 
Príspevky: 2
Registrovaný: Pon 29. Aug 2016 13:16:19
mobil: Samsung 5690
tablet: Lenovo


Späť na Ostatné Samsug smartfóny

cron
TOPlist